### Method

# GtkSource SnippetChunk set_text_set

#### Declaration [src]

    void
    gtk_source_snippet_chunk_set_text_set (
      GtkSourceSnippetChunk* chunk,
      gboolean text_set
    )

#### Description [src]

Sets the `GtkSourceSnippetChunk:text-set` property.

This is typically set when the user has edited a snippet chunk by the snippet engine.

Sets property | `GtkSource.SnippetChunk:text-set`

#### Parameters

`text_set`

  Type: `gboolean`

  The property value.